uuid: 96dcc1d9-5f79-49a4-9884-80079fe7caf8
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Tipo Alojamiento'
vid: accommodation_type
description: 'Tipo de Alojamiento o Albergue'
weight: 0
new_revision: false
